{% extends "base.html" %}

{% block main %}
<h1>My Account</h1>
<table>
    <thead>
        <tr>
            <th>Name</th>
            <th>Number</th>
            <th>Number of receipts</th>
        </tr>
    </thead>
    <tbody>
        {% for cata in account_list %}
        <tr>
            <td>{{cata.name}}</td>
            <td>{{cata.number}}</td>
            <td>{{cata.receipts.all|length}}</td>
        </tr>
        {% endfor %}
    </tbody>
</table>
{% endblock main %}
